body {
	font-family: Arial, Helvetica, sans-serif !important; /* Only using important to override MTL rule */
	font-size: 75%; /* 1em now = 12px with default browser settings */
	color:#FFF;
	background-color:#000;
}
#content-block {
	color:#000;
}
h1 {
	margin: 0;
	padding: 12px 20px 17px 20px;
	font-size: 2.2em;
	font-weight: bold;
	background-image:url(/assets-toolkit/gfx/build/title_bar.gif);
	background-repeat:repeat-x;
	background-position:0 bottom;
}

h2, h3, h4, h5, h6 {
	margin: 1em 0 0 0;
	padding: 0 20px;
	font-weight: normal;
	color:#333;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.6em;
}

h4 {
	font-size: 1.4em;
}

h5 {
	font-size: 1.2em;
}

h6 {
	font-size: 1.1em;
}

p {
	font-size: 1em;
	line-height: 1.7em;
}
#content-block p {
	margin-left:20px;
	margin-right:20px;
	color:#000;
}
	p.moderated {
		padding: 4px;
		color: #999;
		background-color: #FFE;
	}

blockquote {
	font-size: 1.4em;
	color: #666;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	margin: 1em 2em;
	padding: 1em 0;
	clear: both;
}

h1 acronym {
	border: none;
}

a {
	color: #0055AA;
}
	
	a:hover {
		color: #BA2818;
		text-decoration: none;
	}

a img {
	border: none;
}


ul {
	clear: both;
}

#cookie-notification ul {
	clear: none;
}

#cookie-notification ul a:link, #cookie-notification ul a:visited, #cookie-notification ul a:active, #cookie-notification ul a:hover {
	color: #F2CB03;
}